diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
index 52b4424..ccf44f2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-CZ.rdf
@@ -111,601 +111,91 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ústecký kraj
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;UsteckyKraj">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ústecký kraj</rdfs:label>
-      <skos:definition>The region of Ústecký kraj in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Ústecký kraj</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-42">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Ústecký kraj in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-42</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-42</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Litoměřice
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Litomerice">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Litoměřice</rdfs:label>
-      <skos:definition>The district of Litoměřice in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Litoměřice</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-423">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Litoměřice in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-423</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-423</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Litomerice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Litomerice"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Děčín
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Decin">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Děčín</rdfs:label>
-      <skos:definition>The district of Děčín in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Děčín</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-421">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Děčín in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-421</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-421</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Decin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Decin"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Chomutov
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Chomutov">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Chomutov</rdfs:label>
-      <skos:definition>The district of Chomutov in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Chomutov</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-422">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Chomutov in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-422</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-422</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Chomutov"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Chomutov"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Louny
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Louny">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Louny</rdfs:label>
-      <skos:definition>The district of Louny in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Louny</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-424">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Louny in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-424</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-424</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Louny"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Louny"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Teplice
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Teplice">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Teplice</rdfs:label>
-      <skos:definition>The district of Teplice in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Teplice</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-426">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Teplice in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-426</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-426</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Teplice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Teplice"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Ústí nad Labem
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;UstiNadLabem">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ústí nad Labem</rdfs:label>
-      <skos:definition>The district of Ústí nad Labem in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Ústí nad Labem</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-427">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Ústí nad Labem in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-427</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-427</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;UstiNadLabem"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;UstiNadLabem"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Most
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Most">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Most</rdfs:label>
-      <skos:definition>The district of Most in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;UsteckyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Most</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-425">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Most in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-425</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-425</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Most"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Most"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Kraj Vysočina
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;KrajVysocina">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kraj Vysočina</rdfs:label>
-      <skos:definition>The region of Kraj Vysočina in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Kraj Vysočina</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-63">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Kraj Vysočina in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-63</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-63</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Havlíčkův Brod
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;HavlickuvBrod">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Havlíčkův Brod</rdfs:label>
-      <skos:definition>The district of Havlíčkův Brod in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Havlíčkův Brod</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-631">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Havlíčkův Brod in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-631</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-631</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;HavlickuvBrod"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;HavlickuvBrod"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Jihlava
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Jihlava">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jihlava</rdfs:label>
-      <skos:definition>The district of Jihlava in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Jihlava</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-632">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Jihlava in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-632</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-632</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Jihlava"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Jihlava"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Pelhřimov
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Pelhrimov">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pelhřimov</rdfs:label>
-      <skos:definition>The district of Pelhřimov in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Pelhřimov</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-633">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Pelhřimov in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-633</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-633</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Pelhrimov"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Pelhrimov"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Třebíč
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Trebic">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Třebíč</rdfs:label>
-      <skos:definition>The district of Třebíč in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Třebíč</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-634">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Třebíč in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-634</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-634</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Trebic"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Trebic"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Žďár nad Sázavou
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;ZdarNadSazavou">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Žďár nad Sázavou</rdfs:label>
-      <skos:definition>The district of Žďár nad Sázavou in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;KrajVysocina"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Žďár nad Sázavou</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-635">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Žďár nad Sázavou in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-635</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-635</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;ZdarNadSazavou"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;ZdarNadSazavou"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Zlínský kraj
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;ZlinskyKraj">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zlínský kraj</rdfs:label>
-      <skos:definition>The region of Zlínský kraj in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Zlínský kraj</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-72">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Zlínský kraj in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-72</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-72</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Kroměříž
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Kromeriz">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kroměříž</rdfs:label>
-      <skos:definition>The district of Kroměříž in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Kroměříž</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-721">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kroměříž in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-721</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-721</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Kromeriz"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Kromeriz"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Uherské Hradiště
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;UherskeHradiste">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Uherské Hradiště</rdfs:label>
-      <skos:definition>The district of Uherské Hradiště in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Uherské Hradiště</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-722">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Uherské Hradiště in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-722</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-722</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;UherskeHradiste"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;UherskeHradiste"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Vsetín
+    // Jihočeský kraj
     //
     ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Vsetin">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vsetín</rdfs:label>
-      <skos:definition>The district of Vsetín in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Vsetín</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;JihoceskyKraj">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Jihočeský kraj</rdfs:label>
+      <skos:definition>The region of Jihočeský kraj in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Jihočeský kraj</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-723">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-31">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Vsetín in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-723</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-723</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Vsetin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Vsetin"/>
+      <skos:definition>subdivision code for the region of Jihočeský kraj in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-31</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-31</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;JihoceskyKraj"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;JihoceskyKraj"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Zlín
+    // Písek
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Zlin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Pisek">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Zlín</rdfs:label>
-      <skos:definition>The district of Zlín in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;ZlinskyKraj"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Zlín</lcc-cr:hasLocalShortName>
+      <rdfs:label>Písek</rdfs:label>
+      <skos:definition>The district of Písek in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;JihoceskyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Písek</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-724">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-314">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Zlín in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-724</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-724</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Zlin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Zlin"/>
+      <skos:definition>subdivision code for the district of Písek in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-314</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-314</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Pisek"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Pisek"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
 
 
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Jihočeský kraj
+    // Prachatice
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;JihoceskyKraj">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;Prachatice">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Jihočeský kraj</rdfs:label>
-      <skos:definition>The region of Jihočeský kraj in the country of Czechia</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Czechia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Jihočeský kraj</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;Region"/>
+      <rdfs:label>Prachatice</rdfs:label>
+      <skos:definition>The district of Prachatice in the country of Czechia</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-cz;JihoceskyKraj"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="cs">Prachatice</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-cz;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-31">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-cz;CZ-315">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Jihočeský kraj in the country of Czechia</skos:definition>
-      <rdfs:label>CZ-31</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-31</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;JihoceskyKraj"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;JihoceskyKraj"/>
+      <skos:definition>subdivision code for the district of Prachatice in the country of Czechia</skos:definition>
+      <rdfs:label>CZ-315</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">CZ-315</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-cz;Prachatice"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-cz;Prachatice"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-cz;"/>
    </owl:NamedIndividual>
 
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
